/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 16px;
    line-height: 24px;
	background:url(../img/bg.png) #f9efd8;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
p { margin: 0 0 8px 0; }


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	margin:0px;
	padding:0px;
}

.container {
      margin: 0px auto;
      width: 100%;
	  min-width:1000px;
    }
    h1,h2 {
      text-align: center;
    }
	h3 {
		margin: 8px 0 8px 0;
	}
/* ==========================================================================
   MENU
   ========================================================================== */	
	
    #nav {
      margin: 0px auto;
      width: 100%;
	  top:0px;
	  position:fixed;
	   background-color:#32302b;
	   z-index:20000;
	
    }
	.menu { 
		padding:0 8px;
	  list-style:none;
	   background-color:#32302b;
	  text-align:center;
	  margin:0px;
	  width:952px;
	  margin: 0px auto;
	}
	.menu li {
		display:inline-block;
		text-indent: -9999px;
	}
	.menu a {
		display: block;
		height: 58px;
		padding: 0px;
		text-decoration: none;
		color:#fff;
	}
	.menu a:hover, .active {
		background-position: 0px -58px;
}

a, a:hover, a:active, a:focus{
   outline: 0;
}

.nav-twitter {
	width:49px;
	background-image: url(../img/twitter.gif);
	background-repeat: no-repeat;
}
.nav-clients {
	width:94px;
	background-image: url(../img/nav-clients.png);
	background-repeat: no-repeat;
}

.nav-candidates {
	width:123px;
	background-image: url(../img/nav-candidates.png);
	background-repeat: no-repeat;
}
.nav-testimonials {
	width:102px;
	background-image: url(../img/nav-testimonials.png);
	background-repeat: no-repeat;
}
.nav-how {
	width:202px;
	background-image: url(../img/nav-how.png);
	background-repeat: no-repeat;
}
.back {
	width:30px;
	background-image: url(../img/back.png);
	background-repeat: no-repeat;
	background-position: 0px -34px;
}

.menu  a.back:hover{background-position: 0px 8px;}

.nav-meet-mary{
width:100px;
	background-image: url(../img/nav-meet-mary.png);
	background-repeat: no-repeat;

}

.nav-who{
width:270px;
	background-image: url(../img/nav-who.png);
	background-repeat: no-repeat;

}

.back-link {display:block;
width:30px;}

	.email{
		text-indent: -9999px;
		width:400px;
	  padding:20px;
	  right:20px;
	  margin-top:45px;
	  position:fixed;
	  z-index:9999;
		}
	.email a {
		display: block;
		height: 38px;
		width: 400px;
		text-decoration: none;
		color:#fff;
		background-image: url(../img/email.png);
	background-repeat: no-repeat;
	}
	.email a:hover {
		background-position: 0px -38px;
}

/* ==========GENERAL=============================================================== */

.page {
	margin:0px auto 0px auto;
}

.text {
	width:500px;
	margin: 40px auto 0px auto;
}
.areyou {
	width:720px;
	margin:0px auto 0px auto;
}
.areyou .text {
	width:497px;
	margin:-40px 0px 0px 70px;
}

.text h3 {font-style:italic;}

.stage {padding: 120px 0px;}

.stage.mary-how, .stage.areyou{padding: 80px 0px;}
.stage.ticking{padding: 70px 0px;}

/* ==========PAGE 1=============================================================== */


#site-title {
	width: 470px;
	margin-left:180px;
	text-indent: -9999px;
}
#site-title .logo {
	text-decoration: none;
	display: block;
	width: 470px;
	height: 440px;
	background-image: url(../img/along.png);
	background-repeat: no-repeat;
}

#help {
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	width: 749px;
	height: 63px;
	background-image: url(../img/help.gif);
	background-repeat: no-repeat;
	margin: 30px auto;
}

.page.one { 
	padding: 70px 0px 20px 0px;
	background-image: url(../img/mary-bike.gif);
	background-repeat:no-repeat;
	background-position:662px 213px;
	width:950px;
}

.mary-how { 
	background-image: url(../img/mary-how.gif);
	background-repeat:no-repeat;
	background-position: 25px 120px;
	width:950px;
	margin:0px auto 0px auto;
}

/* ==========PAGE 1a=============================================================== */

#video{text-align: center; }
#video iframe{margin: 0 auto;}



/* ==========PAGE 2=============================================================== */

#how {
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	width: 542px;
	height: 370px;
	background-image: url(../img/how.png);
	background-repeat: no-repeat;
	background-position:0px 40px;
	margin: 0px auto;
	padding: 20px 0px;
}
#tick {
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	width: 600px;
	height: 501px;
	background-image: url(../img/tick.png);
	background-position:0px 40px;
	background-repeat: no-repeat;
	margin: 0px auto;
}
#special {
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	width: 588px;
	height: 551px;
	background-image: url(../img/special.png);
	background-position:0px 20px;
	background-repeat: no-repeat;
	margin: 0px auto;
}
#what {
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	width: 780px;
	height: 338px;
	background-image: url(../img/what.png);
	background-repeat: no-repeat;
	margin: 0px auto;
}

.page.one-a{

background:#cd99a0 repeat-x;
background-image: url(../img/page-divider-1a.gif), url(../img/bg.png);
}

.page.two {
	background:#abb5ce repeat-x;
	background-image: url(../img/page-divider-1b.gif), url(../img/bg.png);
}
.page.three {
	background:#d3d882 repeat-x;
	background-image: url(../img/page-divider-2.gif), url(../img/bg.png);
}
.page.four {
	background:#87c0bc repeat-x;
	background-image: url(../img/page-divider-3.gif), url(../img/bg.png);
}
.page.five {
	background:#ecd09a repeat-x;
	background-image: url(../img/page-divider-4.gif), url(../img/bg.png);
	min-height:500px;
}

.page.six {
	background:transparent repeat-x;
	background-image: url(../img/page-divider-5.gif), url(../img/bg.png);
	min-height:800px;
}

/* ============testimonials============================================================== */

.testi {
	width:680px;
	margin: 40px auto 0px auto;
	padding:0px;
}

.ui-accordion .ui-accordion-header {
margin-top: 8px;
}

.ui-helper-reset {
line-height: 25px;
}

.ui-accordion .ui-accordion-header {
	background-image: url(../img/said.png);
	background-position: 631px 8px;
	background-repeat: no-repeat;
}

/* ============team============================================================== */

.team{

padding: 70px 0px 20px 0px;
	background-image: url(../img/team-min.png);
	background-repeat:no-repeat;
	background-position: 0px 100px;
	width:800px;
	max-width:800px;
	height: 800px;
	margin: 0 auto;
	position: relative;
}

.team .bubble{position: absolute; top: 250px; left: 210px; z-index: 10000;}
.bubble .bubble-content{position: absolute; top: 0; left:0; width: 430px; height: 400px; background-repeat:no-repeat;}

.bubble .bubble-content a{width: 100%; height: 100%; display: block;}
.bubble .bubble-content a span{visibility: hidden;}

.team .bubble #talk{
background-image: url(../img/Talk.png);



}

.team .bubble #luisa{
background-image: url(../img/LUISA-ON.png);
display: none;
background-position:  5px -10px;

}
.team .bubble #amanda{
background-image: url(../img/Amanda-ON.png);
display: none;


}
.team .bubble #jude{
background-image: url(../img/JUDE-ON.png);
display: none;


}
.row.contact-details{clear: both; margin-top: 800px; position: relative; z-index: 20000;}
.row.contact-details a, .row.contact-details a:hover, .row.contact-details a:visited {color: black; text-decoration: none;}
.row.contact-details a:hover{ text-decoration: underline; color: black;}
.bottom{position: absolute; bottom: 0;}
.centered{text-align: center;}
.column{float: left;}
.one-third{
	width: 33.3%;
}

#team{position: relative; }
#team .character{
width: 350px;
height: 900px;
position: absolute;
background-repeat: no-repeat;
background-size: contain;
cursor: pointer;
}
#team .character.amanda{
	background-image: url(../img/jules.png);
	right: -100px;
	top: 180px;
	width: 230px;
}
#team .character.luisa{
background-image: url(../img/Luisa.png);

top: 240px;
left: -20px;
width: 240px;
}
#team .character.jude{
background-image: url(../img/Jude.png);
top: 360px;
left: 375px;
width: 360px;
z-index: 10000;
}

/* ============clock============================================================== */

.ticking {position:relative; width:600px;margin:0px auto 0px auto;}

#clock {
        position: relative;
        width: 61px;
        height: 61px;
        background: url(../img/clock.png) 0 0 no-repeat;
        list-style: none;
		float:right;
		margin:-101px 8px 0px 0px;
}

#sec, #min, #hour {
        position: absolute;
        width: 61px;
        height: 61px;
        top: 0px;
        left: 0px;
}

#sec {
        background: url(../img/secs.png);
        z-index: 1;
}

#min {
        background: url(../img/mins.png);
        z-index: 3;
		-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;
}

#hour {
        background: url(../img/hours.png);
        z-index: 2;
		-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
	orphans: 3;
	widows: 3;
	font-weight: bold;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
